.glyph.fs1 span:not([class*="mls"]) {
  display: flex;
  align-items: center;
  justify-content: center;
}


/*外部連結===========================================================================================*/
@font-face {
    font-family: 'Material Symbols Outlined' ;
    font-style: normal;
    font-weight: 100 700;
    src: url(https://fonts.gstatic.com/s/materialsymbolsoutlined/v164/kJEhBvYX7BgnkSrUwT8OhrdQw4oELdPIeeII9v6oFsI.woff2) format('woff2');
  }
  
  [class^="icon-symbols-"], [class*=" icon-symbols-"], .material-symbols-outlined {
    font-family: 'Material Symbols Outlined' !important;
    font-weight: normal;
    font-style: normal;
    font-size: 24px;
    line-height: 1;
    letter-spacing: normal;
    text-transform: none;
    display: inline-block;
    white-space: nowrap;
    word-wrap: normal;
    direction: ltr;
    -webkit-font-feature-settings: 'liga';
    -webkit-font-smoothing: antialiased;
  }
  
  .icon-symbols-smoking-rooms::before {
    content: "\eb4b";
  }

  .icon-symbols-install-mobile::before {
    content: "\eb72";
  }
  

   /*新增icon==============================================================================================*/

   @font-face {
    font-family: 'icon-cust';
    src: url('../fonts/icon-cust.eot');
    src: url('../fonts/ficon-cust.woff') format('woff'),
         url('../fonts/icon-cust.ttf') format('truetype'),
         url('../fonts/icon-cust.svg#icon-custom') format('svg');
    font-weight: normal;
    font-style: normal;
  }
  
  [class^="icon-cust-"], [class*=" icon-custom-"] {
    /* use !important to prevent issues with browser extensions that change fonts */
    font-family: 'icon-cust' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
  
   /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-cust-addround:before { content: '\e800'; } 
.icon-cust-alarmbell:before { content: '\e801'; } 
.icon-cust-arrowdown:before { content: '\e802'; } 
.icon-cust-arrowleft:before { content: '\e803'; } 
.icon-cust-arrowlineback:before { content: '\e804'; } 
.icon-cust-arrowlinedl:before { content: '\e805'; } 
.icon-cust-arrowlinedown:before { content: '\e806'; } 
.icon-cust-arrowlineleft:before { content: '\e807'; } 
.icon-cust-arrowlineright:before { content: '\e808'; } 
.icon-cust-arrowlineup:before { content: '\e809'; } 
.icon-cust-arrowright:before { content: '\e80a'; } 
.icon-cust-arrowswitch:before { content: '\e80b'; } 
.icon-cust-arrowup:before { content: '\e80c'; } 
.icon-cust-bell:before { content: '\e80d'; } 
.icon-cust-calendar:before { content: '\e80e'; } 
.icon-cust-calendardot:before { content: '\e80f'; } 
.icon-cust-certificate:before { content: '\e810'; } 
.icon-cust-checkcircle:before { content: '\e811'; } 
.icon-cust-checkline:before { content: '\e812'; } 
.icon-cust-close:before { content: '\e813'; }
.icon-cust-closeround:before { content: '\e814'; } 
.icon-cust-company:before { content: '\e815'; } 
.icon-cust-companyadd:before { content: '\e816'; } 
.icon-cust-cooperaticon:before { content: '\e817'; } 
.icon-cust-crown:before { content: '\e818'; } 
.icon-cust-dashboard:before { content: '\e819'; } 
.icon-cust-editline:before { content: '\e81a'; } 
.icon-cust-editsquare:before { content: '\e81b'; } 
.icon-cust-eyehide:before { content: '\e81c'; } 
.icon-cust-filter:before { content: '\e81d'; } 
.icon-cust-group:before { content: '\e81e'; } 
.icon-cust-hashtag:before { content: '\e81f'; } 
.icon-cust-heartboder:before { content: '\e820'; } 
.icon-cust-heartfill:before { content: '\e821'; }
.icon-cust-huntbyte:before { content: '\e822'; } 
.icon-cust-inforound:before { content: '\e823'; } 
.icon-cust-job:before { content: '\e824'; } 
.icon-cust-jobadd:before { content: '\e825'; } 
.icon-cust-jobs:before { content: '\e826'; } 
.icon-cust-langusge:before { content: '\e827'; } 
.icon-cust-link:before { content: '\e828'; } 
.icon-cust-logout:before { content: '\e829'; } 
.icon-cust-magic:before { content: '\e82a'; } 
.icon-cust-mail:before { content: '\e82b'; } 
.icon-cust-markboder:before { content: '\e82c'; } 
.icon-cust-markfill:before { content: '\e82d'; } 
.icon-cust-menudot:before { content: '\e82e'; }
.icon-cust-menuline:before { content: '\e82f'; }
.icon-cust-message:before { content: '\e830'; } 
.icon-cust-messageline:before { content: '\e831'; } 
.icon-cust-messagetwo:before { content: '\e832'; } 
.icon-cust-money:before { content: '\e833'; } 
.icon-cust-news:before { content: '\e834'; } 
.icon-cust-newsposts:before { content: '\e835'; } 
.icon-cust-qrcode:before { content: '\e836'; } 
.icon-cust-photo:before { content: '\e837'; } 
.icon-cust-progress:before { content: '\e838'; } 
.icon-cust-questiconround:before { content: '\e839'; } 
.icon-cust-quote:before { content: '\e83a'; } 
.icon-cust-refresh:before { content: '\e83b'; } 
.icon-cust-resume:before { content: '\e83c'; } 
.icon-cust-resumeadd:before { content: '\e83d'; } 
.icon-cust-resumeexp:before { content: '\e83e'; } 
.icon-cust-search:before { content: '\e83f'; } 
.icon-cust-resumeget:before { content: '\e840'; } 
.icon-cust-setting:before { content: '\e841'; } 
.icon-cust-shareround:before { content: '\e842'; } 
.icon-cust-share:before { content: '\e843'; } 
.icon-cust-shieldkey:before { content: '\e844'; } 
.icon-cust-shieldnotice:before { content: '\e845'; } 
.icon-cust-shopping:before { content: '\e846'; } 
.icon-cust-shieldstar:before { content: '\e847'; } 
.icon-cust-smartdesk:before { content: '\e848'; } 
.icon-cust-sound:before { content: '\e849'; } 
.icon-cust-sta:before { content: '\e84a'; } 
.icon-cust-smartphone:before { content: '\e84b'; } 
.icon-cust-useraim:before { content: '\e84c'; }
.icon-cust-trash:before { content: '\e84d'; }
.icon-cust-usercard:before { content: '\e84e'; } 
.icon-cust-userman:before { content: '\e84f'; } 
.icon-cust-userphoto:before { content: '\e850'; } 
.icon-cust-userresume:before { content: '\e851'; } 
.icon-cust-userround:before { content: '\e852'; } 
.icon-cust-usershield:before { content: '\e853'; } 
.icon-cust-usersetting:before { content: '\e854'; } 
.icon-cust-usersound:before { content: '\e855'; } 
.icon-cust-video:before { content: '\e856'; } 
.icon-cust-wave:before { content: '\e857'; } 

  /*選單icon==============================================================================================*/

  @font-face {
    font-family: 'icon-custom';
    src: url('../fonts/icon-custom.eot');
    src: url('../fonts/icon-custom.woff') format('woff'),
         url('../fonts/icon-custom.ttf') format('truetype'),
         url('../fonts/icon-custom.svg#icon-custom') format('svg');
    font-weight: normal;
    font-style: normal;
  }
  
  [class^="icon-custom-"], [class*=" icon-custom-"] {
    /* use !important to prevent issues with browser extensions that change fonts */
    font-family: 'icon-custom' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
  
   /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-custom-event:before {
  content: "\e900";
}
.icon-custom-arrowup:before {
  content: "\e901";
}
.icon-custom-resume:before {
  content: "\e902";
}
.icon-custom-resume-add:before {
  content: "\e903";
}
.icon-custom-resume1:before {
  content: "\e904";
}
.icon-custom-usercicon:before {
  content: "\e905";
}
.icon-custom-usersgroup1:before {
  content: "\e906";
}
.icon-custom-vicon:before {
  content: "\e907";
}
.icon-custom-companicon:before {
  content: "\e908";
}
.icon-custom-questicon:before {
  content: "\e909";
}
.icon-custom-recruicon:before {
  content: "\e90a";
}
.icon-custom-recruicon-apply:before {
  content: "\e90b";
}
.icon-custom-recruiter-icon:before {
  content: "\e90c";
}
.icon-custom-resumeicon:before {
  content: "\e90d";
}
.icon-custom-labor-violaticon:before {
  content: "\e90e";
}
.icon-custom-money:before {
  content: "\e90f";
}
.icon-custom-news:before {
  content: "\e910";
}
.icon-custom-posts:before {
  content: "\e911";
}
.icon-custom-pricon:before {
  content: "\e912";
}
.icon-custom-progress:before {
  content: "\e913";
}
.icon-custom-messages:before {
  content: "\e914";
}
.icon-custom-membershicon1:before {
  content: "\e915";
}
.icon-custom-message:before {
  content: "\e916";
}
.icon-custom-job-add:before {
  content: "\e917";
}
.icon-custom-job-safety:before {
  content: "\e918";
}
.icon-custom-job1:before {
  content: "\e919";
}
.icon-custom-joicon:before {
  content: "\e91a";
}
.icon-custom-logout:before {
  content: "\e91b";
}
.icon-custom-management:before {
  content: "\e91c";
}
.icon-custom-membershicon:before {
  content: "\e91d";
}
.icon-custom-job:before {
  content: "\e91e";
}
.icon-custom-corporate-vicon1:before {
  content: "\e91f";
}
.icon-custom-custom-servicon:before {
  content: "\e920";
}
.icon-custom-dashboard:before {
  content: "\e921";
}
.icon-custom-edicon-rd:before {
  content: "\e922";
}
.icon-custom-home:before {
  content: "\e923";
}
.icon-custom-imfo1:before {
  content: "\e924";
}
.icon-custom-intervicon:before {
  content: "\e925";
}
.icon-custom-corporate-vicon:before {
  content: "\e926";
}
.icon-custom-career-qualificon:before {
  content: "\e927";
}
.icon-custom-companiconp:before {
  content: "\e928";
}
.icon-custom-company-add:before {
  content: "\e929";
}
.icon-custom-cooperaticon:before {
  content: "\e92a";
}
.icon-custom-bookmark-border:before {
  content: "\e92b";
}
.icon-custom-card:before {
  content: "\e92c";
}
.icon-custom-card-management:before {
  content: "\e92d";
}
.icon-custom-career-advicon:before {
  content: "\e92e";
}
.icon-custom-advocacy:before {
  content: "\e92f";
}

  /*客製icon==============================================================================================*/

  @font-face {
    font-family: "icon-customize";
    src:url("../fonts/icon-customize.eot");
    src:url("../fonts/icon-customize.eot?#iefix") format("embedded-opentype"),
      url("../fonts/icon-customize.woff") format("woff"),
      url("../fonts/icon-customize.ttf") format("truetype"),
      url("../fonts/icon-customize.svg#icon-customize") format("svg");
    font-weight: normal;
    font-style: normal;
  
  }
  
  [data-icon]:before {
    font-family: "icon-customize" !important;
    content: attr(data-icon);
    font-style: normal !important;
    font-weight: normal !important;
    font-variant: normal !important;
    text-transform: none !important;
    speak: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
  }
  
  [class^="icon-customize"]:before,
  [class*="icon-customize"]:before {
    font-family: "icon-customize" !important;
    font-style: normal !important;
    font-weight: normal !important;
    font-variant: normal !important;
    text-transform: none !important;
    speak: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
  }
  
  .icon-customize-fb:before {
    content: "\64";
  }
  .icon-customize-arrow-circle:before {
    content: "\65";
  }
  .icon-customize-message:before {
    content: "\66";
  }
  .icon-customize-user:before {
    content: "\67";
  }
  .icon-customize-user2:before {
    content: "\68";
  }
  .icon-customize-building:before {
    content: "\69";
  }
  .icon-customize-light:before {
    content: "\6a";
  }
  .icon-customize-send:before {
    content: "\6b";
  }
  .icon-customize-user2-1:before {
    content: "\6c";
  }
  .icon-customize-user-search:before {
    content: "\6d";
  }
  .icon-customize-search:before {
    content: "\6e";
  }
  .icon-customize-instagram:before {
    content: "\6f";
  }
  .icon-customize-linkedin:before {
    content: "\71";
  }
  .icon-customize-hunterbyte:before {
    content: "\72";
  }
  .icon-customize-line:before {
    content: "\70";
  }
  .icon-customize-building-eye:before {
    content: "\61";
  }

.icon-customize-bell:before {
    content: "\62";
}
.icon-customize-question:before {
    content: "\63";
}
.icon-customize-read:before {
    content: "\73";
}
.icon-customize-dot:before {
    content: "\74";
}
.icon-customize-search1:before {
    content: "\75";
}
.icon-customize-send1:before {
    content: "\76";
}
.icon-customize-edit:before {
    content: "\77";
}
.icon-customize-dashboard:before {
    content: "\78";
}
.icon-customize-file:before {
    content: "\79";
}
.icon-customize-setting:before {
    content: "\7a";
}
.icon-customize-smile:before {
    content: "\41";
}
.icon-customize-file1:before {
    content: "\42";
}
.icon-customize-file2:before {
    content: "\43";
}
.icon-customize-star1:before {
    content: "\44";
}
.icon-customize-star2:before {
    content: "\45";
}
.icon-customize-home:before {
    content: "\46";
}
.icon-customize-leave:before {
    content: "\47";
}
.icon-customize-notice:before {
    content: "\48";
}
.icon-customize-person:before {
    content: "\49";
}
.icon-customize-person2:before {
    content: "\4a";
}
.icon-customize-picture:before {
    content: "\4b";
}

.icon-customize-pipline-action:before {
  content: "\4c";
}
.icon-customize-pipline-manage:before {
  content: "\4d";
}
.icon-customize-pipline-match:before {
  content: "\4e";
}
.icon-customize-pipline-wait:before {
  content: "\51";
}
.icon-customize-pipline-renew:before {
  content: "\50";
}
.icon-customize-pipline-no:before {
  content: "\53";
}
.icon-customize-pipline-yes:before {
  content: "\54";
}

.icon-customize-doc-yes:before {
  content: "\52";
}
.icon-customize-doc-no:before {
  content: "\4f";
}

.icon-customize-pricing-form01:before {
  content: "\55";
}
.icon-customize-pricing-form05:before {
  content: "\56";
}
.icon-customize-pricing-form09:before {
  content: "\57";
}
.icon-customize-pricing-form13:before {
  content: "\58";
}
.icon-customize-pricing-form02:before {
  content: "\59";
}
.icon-customize-pricing-form06:before {
  content: "\5a";
}
.icon-customize-pricing-form10:before {
  content: "\30";
}
.icon-customize-pricing-form03:before {
  content: "\31";
}
.icon-customize-pricing-form07:before {
  content: "\32";
}
.icon-customize-pricing-form11:before {
  content: "\33";
}
.icon-customize-pricing-form04:before {
  content: "\34";
}
.icon-customize-pricing-form08:before {
  content: "\35";
}
.icon-customize-pricing-form12:before {
  content: "\36";
}

.icon-customize-building-plus:before {
  content: "\37";
}
.icon-customize-building-minus:before {
  content: "\38";
}
.icon-customize-user-match:before {
  content: "\39";
}
.icon-customize-building-plus2:before {
  content: "\21";
}
.icon-customize-building-minus2:before {
  content: "\22";
}
.icon-customize-building-plus3:before {
  content: "\23";
}
.icon-customize-building-minus3:before {
  content: "\24";
}

